.logoBox {
  position: relative;
  bottom: 44px;
  display: flex;
  align-items: center;
  @media only screen and (max-width: 768px) {
    position: static;
  }
}

.policeBox {
  display: flex;
  align-items: center;
  position: relative;
  bottom: 10px;
  @media only screen and (max-width: 768px) {
    position: static;
  }
}